using System.ComponentModel.DataAnnotations;

namespace isn.Data.ApiKeys
{
    public class ApiKeyViewModel
    {
        [Display(Name = "Key Name")]
        public string Name { get; set; }


        [Display(Name = "Key Value")]
        public string ProtectedValue { get; set; }
    }
}